<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:18</Creator>
        <Created>2023-09-14T15:32:08.794+02:00</Created>
        <LastChange>2023-12-06T21:18:49.167+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59699154" pageNr="2117" tsid="142232750" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=DNCBVDHRKQVOQGLHFNGEGRNB&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=TBSUEOJWGIOAZYRTPVQHNZSK" imageId="48206473"/>
    </Metadata>
    <Page imageFilename="2117_057003551598_00002116.jpg" imageWidth="1577" imageHeight="2427">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950309052" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="155,146 155,2243 1457,2243 1457,146"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="757,177 790,186 794,192 809,183 825,191 837,185 846,188 858,177 875,182 877,121 855,132 841,132 831,120 815,135 806,127 787,123 772,138 759,138"/>
                <Baseline points="765,171 793,171 822,169 850,169 879,167"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="752,130 752,190 852,190 852,130"/>
                    <TextEquiv>
                        <Unicode>﻿2076</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>﻿2076</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="146,254 911,272 911,214 824,192 680,216 528,180 330,213 146,203"/>
                <Baseline points="155,243 193,243 231,243 269,241 307,241 345,242 383,242 421,243 459,243 497,243 535,243 573,241 611,243 649,243 687,242 725,241 763,242 801,241 839,241 877,241 915,243"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="140,201 140,261 456,261 456,201"/>
                    <TextEquiv>
                        <Unicode>Zimmermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,201 481,261 690,261 690,201"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="711,201 711,261 904,261 904,201"/>
                    <TextEquiv>
                        <Unicode>Gutsbesitzer</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zimmermann, Wilhelm, Gutsbesitzer</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="904,297 951,316 1023,288 1109,306 1207,288 1260,313 1300,290 1331,315 1368,299 1443,319 1443,238 1332,222 1258,250 1195,231 1164,251 1100,223 970,250 902,220"/>
                <Baseline points="911,279 937,277 964,277 991,277 1018,277 1045,277 1071,278 1098,279 1125,279 1152,279 1179,279 1205,279 1232,279 1259,279 1286,279 1313,280 1339,281 1366,281 1393,281 1420,283 1447,283"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="897,238 897,298 1260,298 1260,238"/>
                    <TextEquiv>
                        <Unicode>Groß-Lesewitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1276,241 1276,301 1447,301 1447,241"/>
                    <TextEquiv>
                        <Unicode>Danzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Groß-Lesewitz, Danzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="331,324 837,322 837,287 769,263 748,284 720,266 597,268 553,288 513,268 494,287 441,266 331,277"/>
                <Baseline points="339,315 364,313 389,313 414,313 439,314 464,315 489,315 514,313 539,313 564,312 590,312 615,313 640,315 665,313 690,313 715,313 740,313 765,313 790,313 815,315 841,315"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="325,273 325,333 453,333 453,273"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,273 486,333 536,333 536,273"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,273 565,333 776,333 776,273"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="797,274 797,334 830,334 830,274"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="259,359 596,384 633,362 763,365 838,387 926,365 926,316 259,316"/>
                <Baseline points="267,351 300,349 333,349 366,349 399,349 432,349 465,349 498,349 531,349 564,349 598,349 631,349 664,349 697,349 730,350 763,350 796,350 829,351 862,351 895,351 929,353"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,309 256,369 454,369 454,309"/>
                    <TextEquiv>
                        <Unicode>Zuckerfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,309 478,369 616,369 616,309"/>
                    <TextEquiv>
                        <Unicode>Bahnhof</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="639,309 639,369 813,369 813,309"/>
                    <TextEquiv>
                        <Unicode>Marienburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="841,311 841,371 916,371 916,311"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zuckerfabrik Bahnhof Marienburg A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="151,420 174,433 209,418 313,430 377,405 407,423 475,413 501,427 501,371 473,382 458,368 380,370 359,386 337,368 285,377 272,364 151,361"/>
                <Baseline points="159,405 185,405 212,405 238,405 265,404 292,404 318,405 345,405 371,405 398,405 425,405 451,405 478,408 505,411"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="145,364 145,424 339,424 339,364"/>
                    <TextEquiv>
                        <Unicode>Zimpell,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,365 372,425 497,425 497,365"/>
                    <TextEquiv>
                        <Unicode>Willy,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zimpell, Willy,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="835,436 923,417 960,436 1341,420 1368,442 1449,439 1449,383 1366,384 1346,364 1060,379 1014,348 980,376 881,362 835,384"/>
                <Baseline points="843,407 873,405 904,405 934,405 965,405 995,405 1026,405 1056,405 1087,405 1117,405 1148,405 1178,405 1209,405 1239,405 1270,405 1300,405 1331,407 1361,407 1392,408 1422,409 1453,409"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="829,365 829,425 1105,425 1105,365"/>
                    <TextEquiv>
                        <Unicode>Jacobsplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1139,365 1139,425 1190,425 1190,365"/>
                    <TextEquiv>
                        <Unicode>20,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1216,367 1216,427 1446,427 1446,367"/>
                    <TextEquiv>
                        <Unicode>Nürnberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jacobsplatz 20, Nürnberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="334,445 359,455 423,448 433,458 444,451 463,460 504,445 516,454 537,454 537,414 518,411 495,429 475,413 407,423 376,405 334,418"/>
                <Baseline points="343,439 371,439 399,441 427,441 456,441 484,440 512,440 541,441"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,401 327,461 471,461 471,401"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="501,400 501,460 528,460 528,400"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="259,491 1174,510 1174,438 1047,426 478,458 259,426"/>
                <Baseline points="267,477 312,475 358,475 403,475 449,477 494,476 540,477 585,475 631,475 676,474 722,475 767,475 813,473 858,475 904,475 949,475 995,476 1040,475 1086,476 1131,475 1177,477"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,435 252,495 416,495 416,435"/>
                    <TextEquiv>
                        <Unicode>Treuhand-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,436 443,496 497,496 497,436"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="527,435 527,495 1004,495 1004,435"/>
                    <TextEquiv>
                        <Unicode>Revisions-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="1023,435 1023,495 1168,495 1168,435"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Treuhand- und Revisions-Aktien-Gesellschaft, Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="151,544 237,563 272,546 495,550 513,532 745,547 735,495 578,491 504,516 472,497 266,510 151,488"/>
                <Baseline points="159,529 188,529 218,531 247,531 277,531 306,531 336,531 365,531 395,531 424,529 454,529 483,531 513,529 542,529 572,529 601,529 631,529 660,529 690,529 719,530 749,533"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="144,491 144,551 307,551 307,491"/>
                    <TextEquiv>
                        <Unicode>Zingel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,489 323,549 497,549 497,489"/>
                    <TextEquiv>
                        <Unicode>Oswald,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="513,489 513,549 747,549 747,489"/>
                    <TextEquiv>
                        <Unicode>Bücherrevisor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zingel, Oswald, Bücherrevisor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="495,574 1449,606 1449,525 1238,506 1198,540 966,515 495,543"/>
                <Baseline points="503,565 550,565 598,567 645,565 693,565 740,565 788,566 835,565 883,566 930,565 978,565 1025,565 1073,565 1120,565 1168,565 1215,565 1263,565 1310,567 1358,568 1405,569 1453,573"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="488,525 488,585 797,585 797,525"/>
                    <TextEquiv>
                        <Unicode>Scheiblerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="821,525 821,585 852,585 852,525"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="876,525 876,585 1431,585 1431,525"/>
                    <TextEquiv>
                        <Unicode>Berlin-Baumschulenweg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Scheiblerstr. 2, Berlin-Baumschulenweg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="334,612 699,617 788,602 821,617 821,566 785,589 682,569 529,583 467,557 445,575 373,550 334,568"/>
                <Baseline points="343,601 368,601 393,600 418,600 444,601 469,601 494,601 519,601 545,601 570,600 595,600 620,601 646,601 671,601 696,601 721,601 747,601 772,601 797,601 823,601"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,560 327,620 458,620 458,560"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,561 478,621 533,621 533,561"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,561 557,621 763,621 763,561"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="787,561 787,621 815,621 815,561"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="260,651 1109,652 1109,594 355,620 260,578"/>
                <Baseline points="269,635 311,635 353,635 395,635 437,636 480,637 522,637 564,637 606,637 648,637 691,635 733,635 775,635 817,636 859,637 902,637 944,635 986,635 1028,636 1070,637 1113,639"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="253,595 253,655 394,655 394,595"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="421,596 421,656 897,656 897,596"/>
                    <TextEquiv>
                        <Unicode>Kammgarn-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="913,595 913,655 1103,655 1103,595"/>
                    <TextEquiv>
                        <Unicode>Greiz-Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Kammgarn-Aktiengesellschaft, Greiz-Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="699,698 852,725 915,701 1439,716 1439,662 1390,639 1303,658 1224,636 1091,670 699,657"/>
                <Baseline points="707,689 743,689 780,689 817,689 854,689 891,689 927,689 964,689 1001,689 1038,689 1075,689 1111,689 1148,689 1185,689 1222,689 1259,689 1295,689 1332,689 1369,691 1406,691 1443,691"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="693,649 693,709 1104,709 1104,649"/>
                    <TextEquiv>
                        <Unicode>Spittlertorgraben</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1134,649 1134,709 1180,709 1180,649"/>
                    <TextEquiv>
                        <Unicode>47,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1213,649 1213,709 1436,709 1436,649"/>
                    <TextEquiv>
                        <Unicode>Nürnberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Spittlertorgraben 47, Nürnberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="151,704 174,720 232,704 259,731 355,695 411,707 472,696 497,708 497,668 407,661 395,649 362,652 342,673 309,651 288,667 263,651 211,667 151,649"/>
                <Baseline points="159,689 185,689 211,689 237,689 264,689 290,690 316,691 343,689 369,689 395,689 422,689 448,689 474,690 501,693"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="145,649 145,709 268,709 268,649"/>
                    <TextEquiv>
                        <Unicode>Zink,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="286,650 286,710 335,710 335,650"/>
                    <TextEquiv>
                        <Unicode>S.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="352,649 352,709 493,709 493,649"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zink, S., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="331,736 785,738 785,698 676,701 640,676 491,708 331,701"/>
                <Baseline points="339,727 364,725 389,725 414,726 439,726 464,725 489,725 514,725 539,725 564,725 589,725 614,725 639,725 664,725 689,725 714,725 739,726 764,727 789,725"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="325,685 325,745 454,745 454,685"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,685 483,745 531,745 531,685"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="560,685 560,745 730,745 730,685"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,686 754,746 782,746 782,686"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="259,778 1352,778 1313,714 260,735"/>
                <Baseline points="267,767 321,761 375,759 430,757 484,759 539,761 593,760 647,761 702,759 756,761 811,761 865,759 919,760 974,759 1028,759 1083,759 1137,759 1191,759 1246,759 1300,759 1355,761"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,720 256,780 422,780 422,720"/>
                    <TextEquiv>
                        <Unicode>„Demerag“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,720 437,780 890,780 890,720"/>
                    <TextEquiv>
                        <Unicode>Donau-Main-Rhein-Schiffahrt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="906,719 906,779 1197,779 1197,719"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="1205,719 1205,779 1351,779 1351,719"/>
                    <TextEquiv>
                        <Unicode>Nürnberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Demerag“ Donau-Main-Rhein-Schiffahrt Aktiengesellschaft, Nürnberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="850,806 1128,812 1155,833 1173,818 1289,831 1332,809 1403,831 1403,772 1384,767 850,770"/>
                <Baseline points="859,797 886,796 913,796 941,797 968,797 996,796 1023,795 1050,795 1078,795 1105,795 1133,795 1160,795 1187,795 1215,795 1242,796 1270,796 1297,795 1324,795 1352,795 1379,795 1407,791"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="843,755 843,815 1199,815 1199,755"/>
                    <TextEquiv>
                        <Unicode>Transport-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1222,756 1222,816 1275,816 1275,756"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1306,755 1306,815 1390,815 1390,755"/>
                    <TextEquiv>
                        <Unicode>Lader¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Transport-Gesellschaft und Lader¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="260,818 528,794 626,813 830,804 830,775 800,767 260,779"/>
                <Baseline points="269,803 297,799 325,797 353,795 381,795 410,795 438,795 466,795 494,795 522,795 551,795 579,795 607,796 635,796 663,795 692,795 720,795 748,795 776,795 804,795 833,795"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,755 257,815 505,815 505,755"/>
                    <TextEquiv>
                        <Unicode>„Transportlader</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="552,755 552,815 824,815 824,755"/>
                    <TextEquiv>
                        <Unicode>Nürnberg-Fürther</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Transportlader Nürnberg-Fürther</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="331,858 543,838 565,859 844,837 877,862 924,841 1010,853 1001,807 331,804"/>
                <Baseline points="339,833 372,831 406,831 440,831 473,831 507,831 541,832 574,831 608,831 642,831 676,831 709,831 743,831 777,831 810,832 844,835 878,831 911,833 945,833 979,834 1013,833"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,791 324,851 508,851 508,791"/>
                    <TextEquiv>
                        <Unicode>Corporation</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="542,791 542,851 832,851 832,791"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="851,793 851,853 1000,853 1000,793"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Corporation Aktiengesellschaft, Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="155,895 711,924 1115,901 1115,868 1037,841 155,853"/>
                <Baseline points="163,885 210,885 258,885 306,885 353,885 401,885 449,885 496,885 544,885 592,885 640,885 687,885 735,885 783,885 830,887 878,887 926,887 973,885 1021,886 1069,887 1117,889"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,845 148,905 346,905 346,845"/>
                    <TextEquiv>
                        <Unicode>Zinkann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="362,845 362,905 591,905 591,845"/>
                    <TextEquiv>
                        <Unicode>Reinhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="615,845 615,905 852,905 852,845"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="872,846 872,906 994,906 994,846"/>
                    <TextEquiv>
                        <Unicode>Senator</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1022,846 1022,906 1053,906 1053,846"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w6" custom="readingOrder {index:5;}">
                    <Coords points="1073,848 1073,908 1117,908 1117,848"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinkann, Reinhard, Fabrikbesitzer, Senator e. h.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="915,942 1060,938 1099,961 1125,942 1448,946 1448,870 1392,889 1319,867 1269,883 1214,870 1096,906 1010,887 915,896"/>
                <Baseline points="923,921 949,921 975,922 1002,923 1028,923 1055,923 1081,923 1107,923 1134,923 1160,923 1187,921 1213,921 1239,921 1266,921 1292,921 1319,921 1345,921 1371,921 1398,921 1424,921 1451,921"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="909,883 909,943 1103,943 1103,883"/>
                    <TextEquiv>
                        <Unicode>Herdweg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="1128,883 1128,943 1179,943 1179,883"/>
                    <TextEquiv>
                        <Unicode>79,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="1196,881 1196,941 1441,941 1441,881"/>
                    <TextEquiv>
                        <Unicode>Darmstadt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Herdweg 79, Darmstadt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="333,973 420,964 455,976 482,957 506,970 534,969 534,914 495,912 481,923 470,912 441,912 429,924 408,927 384,904 333,926"/>
                <Baseline points="341,959 369,955 397,955 425,957 453,956 481,956 509,957 537,959"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,915 327,975 470,975 470,915"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="492,917 492,977 526,977 526,917"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="259,1010 787,1010 787,949 562,949 529,974 491,958 455,976 259,960"/>
                <Baseline points="267,993 293,991 319,991 345,991 371,991 398,991 424,991 450,993 476,993 502,993 529,992 555,991 581,992 607,993 633,993 660,991 686,991 712,991 738,991 764,992 791,993"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,951 252,1011 429,1011 429,951"/>
                    <TextEquiv>
                        <Unicode>Mielewerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,951 456,1011 613,1011 613,951"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,951 620,1011 781,1011 781,951"/>
                    <TextEquiv>
                        <Unicode>Gütersch</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mielewerke Akt.-Ges., Gütersch</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="337,1043 544,1029 694,1059 883,1050 883,991 865,988 767,1011 337,1003"/>
                <Baseline points="345,1029 372,1029 399,1029 426,1029 453,1029 480,1029 507,1029 534,1029 561,1029 588,1029 615,1031 642,1031 669,1031 696,1031 723,1031 750,1031 777,1031 804,1030 831,1029 858,1031 885,1033"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="330,989 330,1049 522,1049 522,989"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="544,989 544,1049 594,1049 594,989"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="617,991 617,1051 827,1051 827,991"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="850,991 850,1051 877,1051 877,991"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="260,1090 430,1084 463,1097 509,1074 537,1094 609,1077 677,1094 677,1044 658,1038 349,1045 260,1028"/>
                <Baseline points="269,1065 294,1065 320,1064 346,1063 372,1064 397,1065 423,1065 449,1065 475,1065 500,1065 526,1065 552,1065 578,1064 603,1063 629,1063 655,1065 681,1065"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="253,1024 253,1084 493,1084 493,1024"/>
                    <TextEquiv>
                        <Unicode>Motorenfabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,1023 505,1083 671,1083 671,1023"/>
                    <TextEquiv>
                        <Unicode>Darmstadt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Motorenfabrik, Darmstadt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="155,1128 201,1150 379,1125 544,1137 566,1118 717,1137 717,1082 689,1079 626,1096 328,1088 290,1108 235,1079 155,1082"/>
                <Baseline points="163,1119 190,1119 218,1117 246,1119 274,1119 302,1119 330,1119 358,1119 386,1119 414,1119 442,1118 469,1117 497,1117 525,1117 553,1117 581,1119 609,1117 637,1117 665,1117 693,1118 721,1119"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,1077 148,1137 262,1137 262,1077"/>
                    <TextEquiv>
                        <Unicode>Zinn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="285,1079 285,1139 543,1139 543,1079"/>
                    <TextEquiv>
                        <Unicode>Alexander,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="566,1077 566,1137 723,1137 723,1077"/>
                    <TextEquiv>
                        <Unicode>Staatsrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinn, Alexander, Staatsrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="1011,1146 1087,1131 1202,1150 1273,1128 1307,1145 1371,1130 1443,1149 1442,1069 1343,1078 1326,1094 1182,1069 1124,1088 1037,1077 1010,1093"/>
                <Baseline points="1019,1121 1044,1119 1069,1119 1094,1119 1119,1119 1144,1119 1170,1119 1195,1119 1220,1119 1245,1119 1270,1119 1295,1119 1321,1119 1346,1121 1371,1121 1396,1122 1421,1123 1447,1121"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="1004,1079 1004,1139 1201,1139 1201,1079"/>
                    <TextEquiv>
                        <Unicode>Rathaus,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1226,1079 1226,1139 1436,1139 1436,1079"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rathaus, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="334,1165 813,1164 813,1102 714,1137 565,1121 538,1139 334,1131"/>
                <Baseline points="343,1155 369,1155 395,1155 422,1155 448,1155 474,1155 501,1155 527,1155 553,1155 580,1155 606,1155 632,1155 659,1155 685,1155 711,1155 738,1155 764,1155 790,1155 817,1157"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,1115 327,1175 455,1175 455,1115"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,1115 482,1175 529,1175 529,1115"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,1115 552,1175 764,1175 764,1115"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="780,1115 780,1175 811,1175 811,1115"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="266,1193 989,1217 989,1171 912,1140 819,1171 572,1179 266,1150"/>
                <Baseline points="275,1189 310,1189 346,1189 382,1189 418,1189 454,1189 489,1189 525,1189 561,1189 597,1189 633,1189 668,1189 704,1189 740,1189 776,1190 812,1191 847,1191 883,1191 919,1191 955,1191 991,1191"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="259,1149 259,1209 422,1209 422,1149"/>
                    <TextEquiv>
                        <Unicode>Drahtloser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1149 448,1209 548,1209 548,1149"/>
                    <TextEquiv>
                        <Unicode>Dienst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,1149 573,1209 865,1209 865,1149"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="888,1151 888,1211 987,1211 987,1151"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drahtloser Dienst Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="263,1233 871,1253 871,1210 810,1199 710,1216 263,1190"/>
                <Baseline points="271,1225 301,1225 331,1225 361,1225 391,1225 422,1225 452,1225 482,1225 512,1225 542,1225 573,1225 603,1225 633,1225 663,1225 693,1225 724,1227 754,1227 784,1227 814,1227 844,1227 875,1229"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1185 256,1245 426,1245 426,1185"/>
                    <TextEquiv>
                        <Unicode>Nordischen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1185 453,1245 603,1245 603,1185"/>
                    <TextEquiv>
                        <Unicode>Rundfunk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="622,1185 622,1245 715,1245 715,1185"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="726,1187 726,1247 865,1247 865,1187"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nordischen Rundfunk A.-G., Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="157,1292 182,1307 232,1301 257,1322 297,1291 328,1319 451,1297 569,1319 569,1236 509,1255 247,1244 234,1257 182,1236 157,1253"/>
                <Baseline points="165,1281 190,1281 215,1281 241,1281 266,1281 291,1281 317,1281 342,1281 368,1281 393,1281 418,1281 444,1281 469,1281 494,1279 520,1281 545,1282 571,1283"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="151,1241 151,1301 270,1301 270,1241"/>
                    <TextEquiv>
                        <Unicode>Zinn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="288,1241 288,1301 402,1301 402,1241"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="429,1239 429,1299 574,1299 574,1239"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinn, Paul, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="739,1331 992,1357 1053,1334 1152,1353 1449,1335 1449,1264 1412,1247 1328,1247 1288,1282 739,1272"/>
                <Baseline points="747,1317 782,1317 817,1315 852,1315 888,1315 923,1317 958,1317 994,1317 1029,1317 1064,1317 1100,1317 1135,1317 1170,1317 1205,1317 1241,1317 1276,1317 1311,1317 1347,1317 1382,1317 1417,1317 1453,1317"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="733,1275 733,1335 1066,1335 1066,1275"/>
                    <TextEquiv>
                        <Unicode>Bahnhofsplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="1096,1277 1096,1337 1150,1337 1150,1277"/>
                    <TextEquiv>
                        <Unicode>61,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1167,1277 1167,1337 1437,1337 1437,1277"/>
                    <TextEquiv>
                        <Unicode>Lichtenfels</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bahnhofsplatz 61, Lichtenfels</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="334,1369 460,1387 556,1366 648,1383 773,1378 773,1326 710,1315 448,1325 407,1306 334,1326"/>
                <Baseline points="343,1363 368,1361 394,1362 419,1363 445,1362 470,1361 496,1363 521,1361 547,1363 572,1362 598,1362 623,1363 649,1363 674,1363 700,1363 725,1363 751,1364 777,1367"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1321 328,1381 456,1381 456,1321"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,1322 481,1382 530,1382 530,1322"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="551,1323 551,1383 720,1383 720,1323"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="737,1324 737,1384 766,1384 766,1324"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="263,1434 370,1437 404,1414 914,1434 914,1380 858,1363 713,1389 627,1375 603,1397 571,1375 263,1372"/>
                <Baseline points="271,1409 303,1407 335,1407 367,1407 400,1407 432,1407 464,1407 497,1407 529,1407 561,1407 594,1409 626,1409 658,1409 690,1409 723,1409 755,1409 787,1407 820,1408 852,1408 884,1408 917,1409"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,1367 257,1427 376,1427 376,1367"/>
                    <TextEquiv>
                        <Unicode>Samuel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,1367 397,1427 462,1427 462,1367"/>
                    <TextEquiv>
                        <Unicode>Zinn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="487,1367 487,1427 508,1427 508,1367"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="541,1367 541,1427 594,1427 594,1367"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="615,1369 615,1429 709,1429 709,1369"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="726,1367 726,1427 907,1427 907,1367"/>
                    <TextEquiv>
                        <Unicode>Lichtenfels.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Samuel Zinn &amp; Co. A.-G., Lichtenfels.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="1218,1474 1242,1489 1273,1482 1306,1489 1322,1476 1356,1486 1418,1479 1448,1488 1449,1428 1406,1415 1386,1426 1344,1414 1332,1424 1295,1402 1275,1420 1248,1405 1233,1420 1218,1420"/>
                <Baseline points="1227,1461 1252,1461 1277,1461 1302,1461 1327,1461 1352,1461 1377,1461 1402,1460 1427,1459 1453,1459"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="1212,1421 1212,1481 1441,1481 1441,1421"/>
                    <TextEquiv>
                        <Unicode>Bayreuth.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayreuth.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="155,1473 228,1489 429,1468 683,1483 682,1428 155,1428"/>
                <Baseline points="163,1461 189,1461 215,1461 241,1461 267,1461 293,1461 319,1461 345,1461 371,1461 397,1461 424,1461 450,1461 476,1461 502,1461 528,1461 554,1461 580,1461 606,1463 632,1463 658,1465 685,1469"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,1421 149,1481 267,1481 267,1421"/>
                    <TextEquiv>
                        <Unicode>Zinn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="285,1421 285,1481 513,1481 513,1421"/>
                    <TextEquiv>
                        <Unicode>Siegfried,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1423 530,1483 684,1483 684,1423"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinn, Siegfried, Dipl.-Ing.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="334,1517 383,1531 484,1514 646,1531 736,1513 781,1522 782,1461 751,1470 736,1455 655,1488 549,1474 336,1482"/>
                <Baseline points="343,1505 369,1505 395,1506 421,1507 447,1507 473,1507 499,1507 525,1505 551,1505 577,1505 603,1505 629,1505 655,1505 681,1505 707,1505 733,1505 759,1505 785,1507"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1465 328,1525 454,1525 454,1465"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,1466 482,1526 535,1526 535,1466"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="555,1465 555,1525 730,1525 730,1465"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="751,1465 751,1525 779,1525 779,1465"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="263,1572 1315,1575 1315,1513 1217,1498 263,1517"/>
                <Baseline points="271,1551 323,1551 375,1551 428,1551 480,1551 533,1551 585,1551 637,1551 690,1551 742,1549 795,1550 847,1549 899,1549 952,1550 1004,1551 1057,1551 1109,1549 1161,1550 1214,1551 1266,1551 1319,1553"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1511 256,1571 426,1571 426,1511"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1509 454,1569 1009,1569 1009,1509"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-Lieferungs-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="1029,1510 1029,1570 1321,1570 1321,1510"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Elektricitäts-Lieferungs-Gesellschaft Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="339,1601 367,1607 384,1601 407,1612 416,1603 432,1618 454,1601 464,1606 497,1601 497,1562 475,1559 433,1569 398,1569 386,1562 339,1560"/>
                <Baseline points="347,1587 372,1585 398,1586 424,1586 449,1586 475,1588 501,1589"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="332,1546 332,1606 491,1606 491,1546"/>
                    <TextEquiv>
                        <Unicode>Bayreuth.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayreuth.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="157,1667 179,1674 217,1658 272,1668 293,1653 352,1659 377,1683 432,1656 464,1667 488,1659 488,1600 452,1601 433,1616 417,1603 297,1607 282,1622 254,1597 216,1619 191,1599 155,1604"/>
                <Baseline points="163,1641 188,1641 213,1641 238,1641 263,1641 289,1641 314,1641 339,1641 364,1641 390,1641 415,1641 440,1641 465,1641 491,1645"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,1601 149,1661 265,1661 265,1601"/>
                    <TextEquiv>
                        <Unicode>Zinn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="287,1601 287,1661 484,1661 484,1601"/>
                    <TextEquiv>
                        <Unicode>Stephan,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinn, Stephan,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="739,1699 1010,1686 1155,1715 1449,1690 1434,1628 1316,1653 1254,1622 1122,1628 1091,1659 1019,1630 977,1652 739,1625"/>
                <Baseline points="747,1677 782,1675 817,1675 852,1675 888,1675 923,1675 958,1675 994,1675 1029,1676 1064,1676 1100,1677 1135,1677 1170,1677 1205,1675 1241,1675 1276,1675 1311,1675 1347,1675 1382,1675 1417,1675 1453,1677"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="733,1635 733,1695 1066,1695 1066,1635"/>
                    <TextEquiv>
                        <Unicode>Bahnhofsplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="1096,1637 1096,1697 1150,1697 1150,1637"/>
                    <TextEquiv>
                        <Unicode>61,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="1167,1635 1167,1695 1437,1695 1437,1635"/>
                    <TextEquiv>
                        <Unicode>Lichtenfels</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bahnhofsplatz 61, Lichtenfels</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="334,1742 532,1745 566,1723 624,1740 840,1736 840,1690 716,1696 661,1675 636,1692 599,1664 557,1698 407,1667 334,1689"/>
                <Baseline points="343,1723 368,1721 393,1721 418,1723 443,1722 468,1721 493,1721 518,1721 543,1721 568,1721 593,1721 618,1722 643,1722 668,1721 693,1721 718,1721 743,1722 768,1722 793,1721 818,1721 843,1721"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1681 328,1741 459,1741 459,1681"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1681 489,1741 540,1741 540,1681"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,1681 565,1741 777,1741 777,1681"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="799,1681 799,1741 833,1741 833,1681"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="263,1783 441,1800 784,1779 908,1801 898,1733 263,1733"/>
                <Baseline points="271,1767 303,1767 335,1767 367,1765 399,1766 431,1767 463,1767 495,1767 527,1767 559,1767 591,1767 623,1767 655,1767 687,1767 719,1767 751,1767 783,1767 815,1767 847,1767 879,1767 911,1767"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,1727 257,1787 379,1787 379,1727"/>
                    <TextEquiv>
                        <Unicode>Samuel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="391,1726 391,1786 465,1786 465,1726"/>
                    <TextEquiv>
                        <Unicode>Zinn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="493,1727 493,1787 510,1787 510,1727"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="538,1727 538,1787 595,1787 595,1727"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="612,1727 612,1787 705,1787 705,1727"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="722,1727 722,1787 901,1787 901,1727"/>
                    <TextEquiv>
                        <Unicode>Lichtenfels,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Samuel Zinn &amp; Co. A.-G., Lichtenfels,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="1006,1845 1257,1848 1306,1825 1331,1848 1442,1854 1443,1780 1400,1788 1343,1757 1006,1794"/>
                <Baseline points="1013,1825 1038,1823 1063,1823 1089,1823 1114,1823 1140,1821 1165,1821 1190,1821 1216,1821 1241,1821 1267,1821 1292,1819 1317,1820 1343,1820 1368,1820 1394,1820 1419,1819 1445,1821"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="1000,1782 1000,1842 1235,1842 1235,1782"/>
                    <TextEquiv>
                        <Unicode>Aulendorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1256,1780 1256,1840 1286,1840 1286,1780"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1312,1780 1312,1840 1448,1840 1448,1780"/>
                    <TextEquiv>
                        <Unicode>Württbg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aulendorf i. Württbg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="155,1838 309,1859 337,1832 785,1838 785,1786 612,1806 271,1785 244,1803 155,1779"/>
                <Baseline points="163,1825 194,1823 225,1823 256,1823 288,1825 319,1825 350,1825 382,1823 413,1823 444,1823 476,1823 507,1822 538,1821 569,1822 601,1822 632,1822 663,1823 695,1822 726,1823 757,1823 789,1827"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,1783 148,1843 311,1843 311,1783"/>
                    <TextEquiv>
                        <Unicode>Zinser,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,1783 334,1843 481,1843 481,1783"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,1782 500,1842 791,1842 791,1782"/>
                    <TextEquiv>
                        <Unicode>Domänendirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zinser, Franz, Domänendirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="334,1884 835,1884 835,1814 791,1845 334,1840"/>
                <Baseline points="343,1867 369,1867 395,1867 421,1867 447,1867 473,1867 499,1867 525,1865 551,1865 577,1865 603,1865 629,1865 655,1865 681,1865 707,1865 733,1865 759,1865 785,1865 811,1866 837,1869"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1827 328,1887 457,1887 457,1827"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,1826 485,1886 538,1886 538,1826"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="562,1825 562,1885 776,1885 776,1825"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="800,1826 800,1886 828,1886 828,1826"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="263,1931 1241,1930 1241,1874 1174,1860 1102,1888 263,1871"/>
                <Baseline points="271,1913 319,1911 368,1911 417,1912 465,1911 514,1911 563,1911 611,1911 660,1911 709,1911 758,1911 806,1911 855,1911 904,1911 952,1911 1001,1911 1050,1910 1098,1911 1147,1911 1196,1911 1245,1911"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1873 256,1933 286,1933 286,1873"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,1871 308,1931 397,1931 397,1871"/>
                    <TextEquiv>
                        <Unicode>Bautz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="419,1871 419,1931 729,1931 729,1871"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="752,1871 752,1931 1092,1931 1092,1871"/>
                    <TextEquiv>
                        <Unicode>Erntemaschinenwerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="1110,1871 1110,1931 1232,1931 1232,1871"/>
                    <TextEquiv>
                        <Unicode>Saulgau</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. Bautz Aktien-Gesellschaft Erntemaschinenwerk, Saulgau</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="155,1976 1341,1976 1341,1919 1282,1908 1060,1943 155,1912"/>
                <Baseline points="163,1963 222,1963 281,1963 340,1963 399,1963 458,1964 517,1963 576,1963 635,1963 694,1961 754,1961 813,1963 872,1961 931,1961 990,1961 1049,1963 1108,1961 1167,1961 1226,1961 1285,1959 1345,1961"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="148,1923 148,1983 461,1983 461,1923"/>
                    <TextEquiv>
                        <Unicode>Zipernowsky,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,1923 475,1983 582,1983 582,1923"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="597,1923 597,1983 656,1983 656,1923"/>
                    <TextEquiv>
                        <Unicode>em.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="667,1921 667,1981 725,1981 725,1921"/>
                    <TextEquiv>
                        <Unicode>ord.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="744,1922 744,1982 858,1982 858,1922"/>
                    <TextEquiv>
                        <Unicode>öffentl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w6" custom="readingOrder {index:5;}">
                    <Coords points="869,1921 869,1981 1016,1981 1016,1921"/>
                    <TextEquiv>
                        <Unicode>Professor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w7" custom="readingOrder {index:6;}">
                    <Coords points="1034,1922 1034,1982 1067,1982 1067,1922"/>
                    <TextEquiv>
                        <Unicode>an</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w8" custom="readingOrder {index:7;}">
                    <Coords points="1089,1921 1089,1981 1137,1981 1137,1921"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w9" custom="readingOrder {index:8;}">
                    <Coords points="1156,1920 1156,1980 1328,1980 1328,1920"/>
                    <TextEquiv>
                        <Unicode>technischen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zipernowsky, Karl, em. ord. öffentl. Professor an der technischen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="796,2018 995,2035 1445,2017 1445,1964 1408,1958 1170,1987 796,1976"/>
                <Baseline points="803,2001 835,2000 867,2001 899,2001 931,1999 964,2001 996,1999 1028,1999 1060,1999 1092,1999 1125,1999 1157,1999 1189,1999 1221,1999 1253,1999 1286,1999 1318,1998 1350,1997 1382,1997 1414,1997 1447,1997"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="790,1959 790,2019 1103,2019 1103,1959"/>
                    <TextEquiv>
                        <Unicode>Trombites-ut.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="1120,1959 1120,2019 1157,2019 1157,1959"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="1174,1959 1174,2019 1388,2019 1388,1959"/>
                    <TextEquiv>
                        <Unicode>Budapest</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="1409,1957 1409,2017 1442,2017 1442,1957"/>
                    <TextEquiv>
                        <Unicode>II.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Trombites-ut. 5, Budapest II.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="265,2021 290,2033 299,2024 330,2026 348,2014 392,2020 417,2011 458,2016 457,1980 442,1983 423,1973 402,1983 382,1970 367,1980 349,1980 340,1971 330,1979 291,1970 263,1974"/>
                <Baseline points="271,2001 298,1999 325,1999 352,1999 379,2000 406,2001 433,2001 461,2003"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,1959 257,2019 455,2019 455,1959"/>
                    <TextEquiv>
                        <Unicode>Hochschule,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hochschule,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="337,2064 875,2061 875,2013 646,2023 568,1986 461,2024 337,2013"/>
                <Baseline points="345,2047 371,2045 398,2047 424,2047 451,2047 478,2046 504,2045 531,2045 557,2045 584,2045 611,2045 637,2045 664,2045 690,2045 717,2045 744,2045 770,2045 797,2045 823,2045 850,2045 877,2045"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="331,2006 331,2066 463,2066 463,2006"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="484,2005 484,2065 541,2065 541,2005"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="562,2005 562,2065 818,2065 818,2005"/>
                    <TextEquiv>
                        <Unicode>Verwaltungsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="843,2005 843,2065 868,2065 868,2005"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Verwaltungsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="266,2119 1211,2106 1211,2058 1074,2044 809,2079 266,2057"/>
                <Baseline points="275,2091 321,2091 368,2091 415,2090 462,2091 509,2091 556,2090 603,2089 650,2090 697,2091 744,2091 790,2091 837,2092 884,2090 931,2089 978,2090 1025,2089 1072,2089 1119,2089 1166,2088 1213,2091"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="259,2051 259,2111 335,2111 335,2051"/>
                    <TextEquiv>
                        <Unicode>Ung.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="362,2050 362,2110 692,2110 692,2050"/>
                    <TextEquiv>
                        <Unicode>Wolframlampenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="723,2051 723,2111 803,2111 803,2051"/>
                    <TextEquiv>
                        <Unicode>Joh.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="825,2049 825,2109 1031,2109 1031,2049"/>
                    <TextEquiv>
                        <Unicode>Kremenezky,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="1053,2048 1053,2108 1209,2108 1209,2048"/>
                    <TextEquiv>
                        <Unicode>Budapest.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ung. Wolframlampenfabrik Joh., Kremenezky, Budapest.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="898,2155 939,2177 1019,2160 1044,2186 1137,2162 1167,2178 1193,2155 1244,2177 1294,2157 1341,2186 1389,2168 1442,2186 1454,2098 948,2122 899,2104"/>
                <Baseline points="907,2145 934,2145 962,2145 989,2145 1017,2144 1044,2143 1072,2143 1099,2143 1127,2143 1154,2143 1182,2143 1209,2143 1237,2143 1264,2142 1292,2141 1319,2141 1347,2141 1374,2141 1402,2141 1429,2141 1457,2143"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="892,2104 892,2164 1110,2164 1110,2104"/>
                    <TextEquiv>
                        <Unicode>Agnesstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="1123,2103 1123,2163 1178,2163 1178,2103"/>
                    <TextEquiv>
                        <Unicode>33,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="1190,2101 1190,2161 1451,2161 1451,2101"/>
                    <TextEquiv>
                        <Unicode>Gera-Reuß.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Agnesstr. 33, Gera-Reuß.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="157,2155 702,2168 702,2115 679,2104 272,2121 157,2101"/>
                <Baseline points="165,2143 192,2143 219,2143 246,2143 273,2144 300,2145 327,2145 354,2145 381,2145 408,2145 435,2145 462,2145 489,2145 516,2145 543,2145 570,2144 597,2143 624,2143 651,2143 678,2145 705,2149"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="151,2103 151,2163 307,2163 307,2103"/>
                    <TextEquiv>
                        <Unicode>Zipfel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="324,2105 324,2165 448,2165 448,2105"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,2105 464,2165 514,2165 514,2105"/>
                    <TextEquiv>
                        <Unicode>O.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="530,2103 530,2163 703,2163 703,2103"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zipfel, Fritz, O., Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="757,2150 815,2150 830,2162 846,2150 859,2150 859,2134 840,2132 833,2125 785,2123 772,2137 757,2137"/>
                <Baseline points="765,2149 797,2149 830,2151 863,2149"/>
                <TextEquiv>
                    <Unicode></Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="339,2199 377,2206 438,2199 484,2212 504,2203 529,2205 529,2162 519,2157 494,2172 458,2153 411,2166 402,2157 367,2163 356,2155 339,2162"/>
                <Baseline points="347,2191 373,2190 399,2189 425,2189 452,2189 478,2189 504,2189 531,2189"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="333,2149 333,2209 476,2209 476,2149"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,2149 488,2209 522,2209 522,2149"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="266,2255 1125,2255 1124,2194 1059,2180 930,2175 853,2212 739,2172 494,2212 266,2186"/>
                <Baseline points="275,2229 317,2229 360,2231 402,2231 445,2231 488,2231 530,2231 573,2231 615,2231 658,2231 701,2231 743,2232 786,2233 828,2233 871,2233 914,2233 956,2233 999,2233 1041,2233 1084,2231 1127,2233"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="259,2189 259,2249 382,2249 382,2189"/>
                    <TextEquiv>
                        <Unicode>Marihat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,2191 406,2251 766,2251 766,2191"/>
                    <TextEquiv>
                        <Unicode>Sumatra-Plantagen-Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="786,2193 786,2253 826,2253 826,2193"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="849,2193 849,2253 893,2253 893,2193"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w5" custom="readingOrder {index:4;}">
                    <Coords points="913,2193 913,2253 948,2253 948,2193"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w6" custom="readingOrder {index:5;}">
                    <Coords points="968,2193 968,2253 1016,2253 1016,2193"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w7" custom="readingOrder {index:6;}">
                    <Coords points="1039,2191 1039,2251 1119,2251 1119,2191"/>
                    <TextEquiv>
                        <Unicode>Gera.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Marihat Sumatra-Plantagen-Co. G. m. b. H., Gera.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
